@media screen and (max-width:1200px){

	.news_R{

		padding-right:0;

	}

	.galimage_Rmain{

		margin-top:34px;

	}
	
	.news_L{
		width:13%;
		font-size:20px;
		line-height:21px;
	}
	.news_L span{
		font-size:13px;
	}
	#chair_pic{
		width:30% !important;
		min-height:377px !important;
	}

}

@media screen and (max-width:992px){

	.logo img{

		width:100%;

		height:auto;

		display:block;

	}

	.logo{

		width:226px;

	}
	.emblem{
		width: 58px;
		margin-right:28px;
	}
	.prnt_lgn{
		margin-right: 15px;
	}

	.social_icon{

		margin-bottom:4px;

	}

	.vwe_mre{

		margin-left:0;

	}

	.about_btmL aside{

		font-size:27px;

	}

	.ftr_logo{

		width:180px;
		margin:0 auto;
		margin-bottom: 15px;

	}
	.ftr_logo img{
		width: 100%;
		height: auto;
		display: block;
	}

	.ftrbtm_R{

		text-align:center;

	}

	.social_icon2{

		margin:22px 0;

	}

	.galimage_Rmain{

		margin-top:13px;

	}

	.inner_heading h4{

		font-size:22px;

	}

	.inner_heading{

		padding:16px 0;

	}

	.banner_menu li a{

		font-size:12px;

	}

	.bnr_txt{

		font-size:30px;

		line-height:26px;

	}

	.bnr_txt span{

	font-size:17px;

	}
	
	.caption_box h4{
		font-size: 20px;
	}
	.caption_box aside span{
		font-size: 16px;
	}
	#chair_pic{
		width: 47% !important;
		min-height: inherit !important;
	}
	.ltst_nws{
		margin-bottom:30px;
	}
	
	.career1{
		width:100% !important;
	}
	.career2{
		width:100% !important;
	}
	.emblem2{
		width:50px;
		height:50px;
		line-height:50px;
		right:0;
		top:17px;
		position:relative;
	}
	.logo_Rgt{
		margin-right:0;
	}
	.contct_box{
		min-height:inherit;
		margin-bottom:15px;
	}

}

@media screen and (max-width:767px){

	.social_icon{

		display:none;

	}

	.nws_inr{

		margin-top:13px;

	}

	.gal_main .row{

		margin:0;

	}

	.galRgt_headMob{

	display:block;

	}

	.galRgt_head{

	display:none;

	}

	.about_top{

	padding-left:15px !important;

	padding-right:15px !important;

	}

	.about_btmL{

	padding-left:15px !important;

	padding-right:15px !important;

	}

	.about_btmM{

	padding-left:15px !important;

	padding-right:15px !important;

	}

	.about_btmR{

	padding-left:15px !important;

	padding-right:15px !important;

	}

	.about_btmL2{

	padding-left:15px !important;

	padding-right:15px !important;

	}

	.about_btmM2{

	padding-left:15px !important;

	padding-right:15px !important;

	}

	.about_btmR2{

	padding-left:15px !important;

	padding-right:15px !important;

	}

	.galimage_R h4{

	font-size:14px;

	}

	#header_btm{

	position:relative;

	}

	.bnr_txt{

		font-size:18px;

		line-height:20px;

		padding-left:0;

	}

	.bnr_txt span{

	font-size:14px;

	}
	.caption_box{
		display: none;
	}
	.councilbox{
		width: 48%;
	}
	.ltst_nws{
		font-size:22px;
	}
	.about_head{
		font-size:22px;
	}
	.vwe_mre{
		width:150px;
		font-size:12px;
	}
	.mre_btn{
		width:150px;
		font-size:12px;
	}


}
@media screen and (max-width:650px){
	.logo{
		width: 180px;
	}
	.emblem{
		display: none;
	}
	.emblem2{
		display: none;
	}
	.prnt_lgn{
		margin: 21px 0;
	}
	.gal_1{
		width: 100%;
		padding: 0;
	}
	.councilbox{
		width: 100%;
		margin: 0 0 15px;
	}
	.inner_heading h4{
		font-size: 17px;
	}
	#chair_pic{
		width: 100% !important;
	}
	.tab button{
		width: 100%;
		margin: 0;
	}
	.photogallerybox{
		width: 100%;
		margin: 0 0 15px;
	}
	.calendar td{
		width:45px !important;
		height:45px !important;
		line-height:45px !important;
	}
	.edu1{
		width:100% !important;
	}
	.edu2{
		width:100% !important;
	}
}